CCHK42(3)

SYNOPSIS
SUBROUTINE CCHK42 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NINC, INC, NMAX, INCMAX, A, AA, AS, X, XX, XS, $ Y, YY, YS, YT, G, Z)

NAME
cchk42 - Quick check for CGERC and CGERU.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for CGERC and CGERU. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
CGERC, CGERU, CMAKE2, CMVCH, LCE, LCERES, NUMXER

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)